html { background: url(images/html-bg.png) no-repeat center top; height:100%; }

body { font: 12px 'Trebuchet ms', helvetica, arial, verdana, sans-serif; color:#505050; min-height:100%; background: url(images/body-bg.png) no-repeat center 208px; }
body.fck {background: #fff; }
body.ck {background: #fff; }

html.iframe, html.iframe body { background:#fff; }

input, textarea, select, button { font: 12px 'Trebuchet ms', helevetica, arial, verdana, sans-serif; }

p { margin: 0 0 5px 0; line-height: 1.4; }

h1, .h1 { color: #2972c5;	font-size: 18px;	margin: 0 0 16px 0;	text-transform:uppercase; }

h1 .in, .h1 .in{ color:#71a42e; }

h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{ margin: 0 0 10px 0; }

h2, .h2 {	font-size: 16px;}

h3, .h3 { color: #71a42e;	font-size: 14px;padding-bottom: 4px; }

h4, .h4 { color: #2972c5;	font-size: 13px;	font-style: italic; }

h5, .h5 { color: #71a42e;	font-size: 12px; font-style: italic; }

h6, .h6 { color: #222; font-size: 12px; }

.full-col{ width: 737px;	margin-left: 6px; }


/**** general form ***/
.form-wrap .info{ color:#666; font-style:italic; }
.form-row { padding: 3px 10px; margin: 2px 10px; overflow:hidden; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; clear:both; }
.form-row.active { border-color: #9ebfe5; background-color:#f1f5fb; }
/*.form-row.error { border-color:#eca6a6; background: #fef7f7;}*/
.form-row.valid { padding: 5px 10px; overflow:hidden }
	/* label */
	.form label, .form .label { line-height: 22px; display:inline; width: 150px; float:left; }
	.form label.long {width: 90%; }
	.form .error label { color: #d43a3a; }
	em.error, ul.error_list, .notice-error { color: #d43a3a; font-style:normal; font-weight:bold; display:block; list-style:none; margin: 0 0 2px 0; padding: 0 0 0 150px; }
	#member-form-box ul.error_list {padding:0}
	#member-form-box .error ul.error_list {padding: 0 0 0 150px; }
	#member-form-box .error {border:1px solid #eca6a6; background: #fef7f7;}
	.notice-error{ padding-left:175px;}
	/* field */
	.form abbr, .abbr { font-weight:bold; color: #2972c5; border: none; }
	.form input[type=text], .form input[type=password], .form input[type=tel], .form input[type=uri], .form input[type=email], .form select, .form textarea { display:inline; border: 1px #ccc solid; font-size: 12px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 0 5px; margin: 2px 0; background: url(images/input-bg.png) repeat-x left top; width: 225px; float:left; }
	.form select { width: 237px; padding-right: 2px; }
	/* button */
	.form .button { background:#53a7e1 url(images/bg-button.png) repeat-x 0 bottom; height:25px; line-height:25px; color:#fff; font-weight:bold; text-transform:uppercase; border:none; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; padding: 0 60px; }
	.form .cancel a { background:#D1F086; height:25px; line-height:25px; color:#fff; font-weight:bold; text-transform:uppercase; border:none; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; padding: 0 60px; float: left; margin-top: 10px;}
 /* checkbox list */
 .form .checkbox_list{ list-style:none; margin:0; padding:0;}
 #member-form-box .checkbox_list{width: 240px; float: left;}
	 .form .checkbox_list label{ width:auto; line-height:14px; margin-left:5px;}
		 #member-form-box .checkbox_list label{max-width:210px; margin: 5px;}
		 .form .checkbox_list li{ float:left; min-width:70px; }
		 #member-form-box .checkbox_list li{min-width:100px; }
			 .form .checkbox_list input{ float:left; }
			 #member-form-box .checkbox_list input{margin: 5px 0;}


/*** overlay ***/
.overlay {display:none;	z-index:10000;border:1px solid #666; background:#fff; -moz-box-shadow:0 0 90px 5px #000; -webkit-box-shadow: 0 0 90px #000; box-shadow: 0 0 90px #000;	}
.overlay.video{	-moz-border-radius:16px; -webkit-border-radius:16px; border-radius:16px; background:#000; border:none; }
	.overlay .close {	background:url(images/close.png) no-repeat center; position:absolute;	right:-15px; top:-15px;	cursor:pointer;	height:35px; width:35px; z-index: 10000; display:none; }
	.overlay .in{background: url(images/throbber.gif) no-repeat 50% 50%; min-height: 32px;min-width: 32px;}
	.overlay.video .in{ padding:20px; }

/* griddy stuff */
#wrap{ background-position: center 48px; background-repeat: no-repeat;	}

#main { width: 974px; position: relative;	z-index:0;	margin:auto; overflow:visible; }

#sidebar { width: 231px; position: relative;z-index:999}

#contents { position:relative; z-index:1;	background: url(images/contents-bg.png) no-repeat 0 0;min-height:550px; padding:27px; }

/********** logo **********/
#home-link { display:block;	margin: auto;	width:206px;	height:166px;	position: absolute;	top: 0; left:12px; }


/********** homepage **********/
body#bd-index {	background-position: 50% 503px; }
	#bd-index #contents { width:960px; padding:10px 0 0 0; margin-top:455px; background:none; margin-left:-231px; min-height:400px; }
		#bd-index .home-col{}
		#home-left{ width:245px; -webkit-box-shadow: 0 0 6px #a7a7a7; -moz-box-shadow: 0 0 6px #a7a7a7; box-shadow: 0 0 6px #a7a7a7; }
		#home-center{ width:355px;	margin-left:10px;}
		#home-right{ width:335px; }

		#bd-index .box{ background:url(images/gradient-home-box.png) repeat-x 0 0; border:1px #c7c7c7 solid; }
			#bd-index .box .in, #bd-index .box .in a { color:#4a4a4a; line-height:14px;}

/*** left ***/
/* agenda/news */
#testimony-box{ background:#f2f3f1; padding:2px;}
#testimony-box h3{margin:0;}
#testimony-box a{ color:#ffffff;}
#event-box, #news-box{ background:#f2f3f1; padding:2px 2px 6px;}
	#event-box a{ color: #222222}
	#home-left .title{ background:#E8A530; color:#fff; text-transform:uppercase; font-size:15px; padding:4px 5px; }
	#home-left .sub-title{ font-size:12px; color:#222222; line-height:14px; margin-left:5px; }
	#home-left .text{ font-size:11px; color:#222222; width:120px; margin-left:5px; }
	#home-left .picture{ margin-right:10px; }
	#home-left .know-more{ display:block; text-align:right; color:#222222; margin:0 5px 5px 0; font-weight:bold; }
	#home-left .more{ text-transform:lowercase; background:#e3e3e3; display:block; color:#000; text-align:right; padding-right:5px; }

/*** center ***/
/* areas */
#areas-box{ background:#6fb2f7; padding-bottom:15px; }
#areas-box .title{ color:#fff; text-transform:uppercase; font-size:15px; background:#2a73c5; padding:3px 10px; }
	#areas-wrap{ overflow:hidden; width:325px; height:187px; margin:15px 15px 0 15px; position:relative; background:url(images/gradient-home-box.png) repeat-x 0 0; -moz-box-shadow: 0 0 6px #a7a7a7; -webkit-box-shadow: 0 0 6px #a7a7a7; box-shadow: 0 0 6px #a7a7a7;	 }
		#areas-list{ width:3000px; position:absolute; }
			.area{ float:left; width:305px; height:160px; padding:10px;	}
				.area .area-title{ color:#272727; font-style:normal; text-transform:uppercase;	}
				.area .picture{ width:120px;/* height:120px;*/ border:1px #c1c2c3 solid; }
				.area .text,.area .text a, .area a { color:#141414; }
				.area .more{ display:block; text-align:right; }
	 #slide-nav{ text-align:right; margin:12px 15px 0 15px; }
		 #slide-nav .slide-nav-item{ display:inline; margin-left:5px; }
			 #slide-nav .active{	}
			 #slide-nav .seek-to { padding:2px 7px; background:#fff; color:#979797; text-decoration:none; font-size:13px; font-weight:bold;	}
			 #slide-nav .active .seek-to { color:#f8f7f9; background:#005ad5; }

/* tomatis */
#tomatis-method-box{ margin-top:10px;	min-height: 129px; min-height: 170px;}
#tomatis-method-box .fat-link{ color:#4A4A4A; }
#tomatis-method-box .in{ color:#4A4A4A; background:url(images/bg-tomatis-method-home.png) no-repeat 5px 0; padding:0 15px 5px 100px; text-align:justify;}
	#tomatis-method-box .title{ text-transform:uppercase; background-color:#9fbf4b; color:#fff; font-size:13px; font-style:italic; padding:3px 0 3px 5px; }
	#tomatis-method-box .more{ display:block; text-align:right; text-transform:lowercase; margin-top:5px; }
	#tomatis-method-box .in {min-height:90px;}
	#tomatis-method-box .in p { color:#4a4a4a; line-height:14px;}

/*** right ***/
/* doc */
#bd-index #box-doc-request{ margin-top:-5px; background-image:url(images/bg-gradient-doc-request.png); border:none; }
#bd-index #box-doc-request .title{ font-size:15px; }
#bd-index #box-doc-request .in{ min-height:125px; }
#bd-index #box-doc-request #go-to-request{ margin-top:-45px; padding-right:130px; padding-top:10px; min-height: 42px;}
/* video */
#video-box{ margin-top:10px; }
	#video-box .title{height:32px; line-height:32px; padding:0; color:#fff; text-transform:uppercase; background:url(images/bg-title-video-box.png) no-repeat right bottom; margin-right:20px; margin-bottom:0; }
		#video-box .title .in{ padding-left: 25px; background-position: 5px -750px; }
	#video-box .inbox{ position:relative; color:#393939; background:url(images/bg-box-video.png) no-repeat 0 bottom; height:90px; -webkit-box-shadow:0 0 6px #5d6267; -moz-box-shadow:0 0 6px #5d6267; box-shadow:0 0 6px #5d6267; }
		#video-box .disco{ position:absolute; width:160px; top:15px; left:10px; line-height:14px;}
		#video-box .view{ position:absolute; right:10px; top:30px; white-space:nowrap; }
/* find-us */
#find-us-box{ margin-top:10px; min-height: 170px;}
	#find-us-box .title{ background-position: 5px -697px; text-transform:uppercase; background-color:#9fbf4b; color:#fff; font-size:13px; font-style:italic; padding:3px 0 3px 30px; }
		#find-us-box .title a{ color:#fff; }
	#find-us-box .in{background:url(images/mini-map.png) no-repeat right 10px; padding:10px 160px 0px 10px; }
	#find-us-box .spaced{ margin-top: 5px; display:block;}

/********** breadcrumb **********/
#breadcrumb { line-height: 22px;text-align:right;	padding: 7px 10px 0 0; color:#232323; }
	#breadcrumb a{ color:#6a6a6a;	}
	#breadcrumb a:hover{ text-decoration:underline; }


/********** sidebar **********/
#sidebar .box{ margin:0 8px 10px 8px; position:relative; }

.box.legend{ background:#fff; border: 1px solid #ccc; -webkit-box-shadow:0 3px 3px #d3d3d3; -moz-box-shadow:0 3px 3px #d3d3d3; box-shadow:0 3px 3px #d3d3d3; padding: 15px 5px}

/* documentation request */
#box-doc-request{ background:url(images/bg-gradient-doc-request.png) repeat-x 0 0; -webkit-box-shadow:0 3px 3px #d3d3d3; -moz-box-shadow:0 3px 3px #d3d3d3; box-shadow:0 3px 3px #d3d3d3; }
	#box-doc-request .in{ background:url(images/bg-doc-request.png) no-repeat right bottom; padding-bottom:5px; min-height:145px; z-index:25; position:relative; }
		#box-doc-request .title { text-transform:uppercase; color:#67c1ff; font-size:12px; margin:5px; padding:5px; }
			#box-doc-request .title a {color:#67c1ff;}
		#box-doc-request .text { margin:0 75px 0 5px; color:#fff;	}
			#box-doc-request .text a {color:#fff;}
		#box-doc-request #go-to-request{ margin-top:-10px; z-index:5; line-height:14px;	position:relative; display:block; padding:15px 5px 5px 40px; min-height:30px; background-color:#fff; background-position:5px -35px; color:#444; }
			#box-doc-request #go-to-request a {color:#444;}

/* login */
#sidebar #login-box{ color:#1f1f1f; margin-top:15px; padding:10px 5px; background:#cbeb82; border:2px #fff solid; -webkit-box-shadow:0 0px 8px #d3d3d3; -moz-box-shadow:0 0px 8px #d3d3d3; box-shadow:0 0px 8px #d3d3d3; }
	#sidebar #login-box .fat-link{ color:#1f1f1f; }
		#login-box .title{ font-size:13px; text-transform:uppercase; color:#1f1f1f; }
			#login-box .title .icon{position:absolute; top:8px; right:8px; background-position: 0 -850px; width:21px; height:20px; }
		 #login-box .go{ margin:10px 0 0 0; display:block; background:#f4f4f4; text-align:center; text-transform:uppercase; padding:2px 0; font-size:13px; font-weight:bold; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; -webkit-box-shadow:0 0px 8px #a6a5a5; -moz-box-shadow:0 0px 8px #a6a5a5; box-shadow:0 0px 8px #a6a5a5; }

/* focus */
#sidebar .focus{ margin-top:15px; border:2px #fff solid; -webkit-box-shadow:0 0px 8px #d3d3d3; -moz-box-shadow:0 0px 8px #d3d3d3; box-shadow:0 0px 8px #d3d3d3; }
	#sidebar .focus .title{background:#e9b926; color:#fff; font-size:14px; padding:5px; text-transform:uppercase; margin:0 0 10px 0;}
	#sidebar .focus .detail{ margin:0 5px; }
	#sidebar .focus .image{ display:block; }


/********** header **********/
#header { height: 48px;	color: #d8e3f8;	margin-bottom: 159px; position:relative; }
	#header #lang-switch-form{ padding-top:12px; }
		#header #choose-lang-label { padding-top: 3px; margin-right:10px; }
		#header #lang-switch {font-size: 11px; width:130px;}
		.has-js #lang-switch-submit { display:none; }
			#header option.lang-flag { background-repeat: no-repeat !important;	background-position: 3px 1px;	padding-left: 24px; }

	#header-newsletter-link{ position:absolute; top:10px; right:0; font-weight:bold; background-color:#63acff; background-position: right -495px; color:#fff; text-transform:uppercase; padding:5px 40px 5px 20px; text-decoration:none; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; -webkit-box-shadow:0 0 6px #444; }


.full-listing li {clear:both; padding-top: 10px; margin-top: 10px; border-top: 1px #ccc dotted; text-align:justify}
.full-listing li:first-child {padding-top: 0px; margin-top: 0px; border-top: none}
.three-col li {float:left; width: 207px; padding: 0 20px 0 0; display:inline; height: 550px; background-position: left bottom; background-repeat:no-repeat}

.full-listing.training {margin-bottom: 25px;}
.full-listing.training li {border-bottom: 1px #ccc dotted; border-top: none; padding-bottom: 10px; padding-top: 0;}

#functioning-box .functioning-box{ background-color:#fff; }
#functioning-box .active{ background:#eee; }


/* timeline */
.horizontal-listing-box {width: 690px; margin-left: -5px; overflow:hidden; position: relative; z-index:3;}
	.block-header {color: #fff; padding: 0 8px; margin: 0; background: url(images/html-bg.png) no-repeat center top; padding: 0 8px; display:block; font-weight:bold;}
	.horizontal-listing {width: 700px; z-index:1; position:relative;padding-bottom: 20px !important;}
		.horizontal-listing li {width: 335px; height: 185px; margin: 0 5px; border: 1px #ccc solid; display:inline; float:left; z-index:3; position:relative;}
		.horizontal-listing h2 {margin: 0; text-transform:uppercase}
		.horizontal-listing img {display:block; margin: 12px 8px 8px 8px; float:left;}
		.horizontal-listing p { margin: 8px 8px 4px 8px; cursor:default; line-height: 13px; }

/* block under timeline */
#historic-content{ padding-top:20px; }
	#historic-content .picture-box{ border:1px #b3b3b3 solid; padding:10px; margin:0 30px 10px 0; }
	#historic-content #historic-tomatis{ width: 490px; }
		#historic-content #historic-tomatis h3{ margin:15px 0 0 0; color:#444; }
		 #historic-content #historic-tomatis ul{ margin:0 30px; }


/********** FAQ **********/
.intro{ font-weight:bold; }
#faq{ margin:20px 0; }
	#faq .question{ color:#4182cd; font-size:13px; font-weight:bold; padding-left:20px; background-position: 5px -396px; margin-bottom:5px; }
	#faq .question.ui-state-active{ background-position:4px -445px; }
	.has-js #faq .question{ cursor:pointer; outline: 0; }
	#faq .answer{ padding:0 0 0 20px; color:#444; border-bottom:1px solid #dadada; margin:0 25px 10px 0; }


/********* Newsletter **********/
#newsletter-box{ position:relative; width:625px; min-height:100px; padding:20px 20px 190px 20px; background:#fff url(images/bg-n-popup.jpg) no-repeat 0 bottom; }
#newsletter-box.ogone{background-image:none;}
	#newsletter-box .info{ margin-bottom:20px; }
	#newsletter-box .form{ width:510px; margin: auto;}
		#newsletter-box .form label{ width:155px;}
		#newsletter-box .form .error_list{ padding-left:155px;}
		#newsletter-box .form input{ width:300px;}
		#newsletter-box .form select{ width:312px;}
		#newsletter-box .form .button{ margin:10px 23px 0 0; }
	#go-to-request-box{ position:absolute; bottom:20px; right:50px; text-align: justify; width:300px; }
		#go-to-request-link{ text-transform:uppercase; color:#2972c5; }
		#caution{ text-align:center; color:#58585a; font-size:11px; padding-top:10px; }

/********** Login form **********/
	#login-form-box #login-form { margin:20px auto; width:600px; }
		#login-form-box #login-form .error_list{ padding-left:170px; }
		#login-form-box #login-form input{ width:320px;	}
		#login-form-box #login-form .form-row .error_list{ padding-left:150px; }
	#login-form-box #login-form .button {margin:5px 98px 15px 0; }
	#login-form-box #fgt-link{ color:#2972C5; margin-right:98px; text-decoration:none; }

/********** Forgotten password **********/
#fgt-pwd-form-box #fgt-pwd-form { margin:20px auto; width:600px; }
	#fgt-pwd-form-box #fgt-pwd-form .error_list{ padding-left:170px; }
	#fgt-pwd-form-box #fgt-pwd-form input{ width:320px;	}
	#fgt-pwd-form-box #fgt-pwd-form .form-row .error_list{ padding-left:150px; }
	#fgt-pwd-form-box #fgt-pwd-form .button {margin:5px 98px 15px 0; }
	#fgt-pwd-form-box #fgt-pwd-form .notice{ padding-left:20px; font-weight:bold; }
	#fgt-pwd-form-box #fgt-pwd-form .notice.success{ color:#579823; }
	#fgt-pwd-form-box #fgt-pwd-form .notice.error{ color:#D43A3A; }


/********** Documentation **********/
#documentation-box{ padding:0 0 80px 0; position:relative; width:663px; background:#fff url(images/bg-d-popup.jpg) no-repeat 0 bottom; }
	#documentation-box .form{ margin:auto;}
		#documentation-box .form .error_list{ padding-left: 220px; }
		#documentation-box .form .notice-error{ padding-left:240px; }
		
		#documentation-box .form label{ width: 210px; margin-right:10px; }
		#documentation-box .form input[type="text"], #documentation-box .form textarea{ width:320px; }
		#documentation-box .form textarea{ height:110px;}
		#documentation-box .form select{ width:332px;}

		#documentation-box .form .checkbox_list{ width:330px; float:left; margin:5px 0 0 0; }
			#documentation-box .form .checkbox_list label { width:auto; min-width:48px; }

			#documentation-box #wrap-other{ width: 330px; border-bottom:1px #b4b4b4 dotted; padding-bottom:5px; margin-left:220px; }
			#documentation-box #wrap-other #other-field{float:none;}
		#documentation-box #subscribe-newsletter, #check-forbrain label{ width:325px; line-height:14px; margin-left:5px; }
		#documentation-box #check-newsletter, #check-forbrain input{ margin-left:225px; float:left; }
		#documentation-box #documentation-button{ margin:20px 93px 0 0; }
	#documentation-box .required-info{ text-align:right; margin-top:5px; margin-right:130px; }
	#documentation-box #caution{ position:absolute; bottom:20px; right:60px; width: 320px; }

	#documentation-box #other-job{ margin-left:240px; }

#documentation-box.success{ width:600px; background-image:none; padding-bottom:20px; }
	#documentation-box.success .more{ margin-top:20px; }
	#documentation-box.success .email{ margin-top:20px; color:#2972c5; }
	#documentation-box.success .subtitle{ margin-top:20px; border-bottom:1px #dadada solid; }
	#documentation-box.success .progoto{ border:1px #8e8e8e; margin-left:30px; position:relative; text-decoration:none; height:163px; width:230px; background:url(images/bg-progoto.jpg) no-repeat 0 0; }
	#documentation-box.success .progoto.right{ background-position:0 bottom; }
		 #documentation-box.success .progoto .in{ position:absolute; bottom:0; left:0; width:195px; padding:5px 0 5px 35px; background-color:#000; background-position:5px -543px; opacity:.85; font-size:13px; font-style:italic; font-weight:bold; color:#a2d249; display:block; }
	#documentation-box.success #caution{ position:static; clear:both; }


/********** Agenda **********/
/* filters */
#event-filters{ padding:0 0 15px 0; border-bottom:1px #b4b4b4 dotted; margin-bottom:10px; }
	#event-filters select{ width:245px; margin:3px 5px; }
	#event-filters .button{ padding:0 25px; }
/* table */
#event-table{ width:100%; }
	#event-table .cell{ border:none; border-bottom:1px #cecece solid; text-align:center; padding:5px 0; }
	#event-table .cell.wayward{ text-align:left; padding-left:10px; }
	#event-table .cell.lang{ text-transform:lowercase; font-weight:bold; width:125px; }
	#event-table .cell.date{ text-transform:lowercase; width:160px; }
	#event-table .cell.view{ width:20px; padding:0 5px;}
		#event-table .cell.view .view-event{ background-position:0 -600px; display:block; width:18px; height:18px; text-indent:-1000px; overflow:hidden;}
	#event-table .head .cell{ border-left:1px #9bc762 solid; text-transform:uppercase; color:#333333; font-weight:bold; font-size:14px; background:#d1f086; padding:10px; }
	#event-table .head .cell.country,	#event-table .head .cell.view{ border-left:none; }
	#event-table .head .cell.view{ padding:0; }
	#event-table .body .country, #event-table .body .lang{ background:#ededed; }
		#event-table .flag{ border:1px #b9bbbf solid;}

/*** sheet ***/
#event-sheet{ width:620px; }
#event-sheet.pop{ width:600px; padding:20px; background:#fff; }
	#event-sheet #event-info{ width:350px; }
		#event-sheet #event-info .cell{ border:none; padding:2px 0; text-align:left; vertical-align:top; }
		#event-sheet #event-info .title{ width:100px; }
	#event-sheet .picture{ border:1px #b1b1b1 solid; }
	#event-sheet .file{ background-position:0 -200px; padding:10px 0 10px 30px; color:#2472c5; }

	#event-sheet #contact-box{ margin-top:30px; margin-bottom:10px; }
		#event-sheet #contact-box .title{ border-bottom:1px #dadada solid; }
		#event-sheet #contact-box .contact{ font-weight:bold; }
			#event-sheet #contact-box .name{ display:block; }
			#event-sheet #contact-box .email, #event-sheet #contact-box .more{ font-weight:normal; color:#2472c5; }
		#event-sheet #contact-box .doc{ margin-top:20px; text-transform: lowercase; }

	#event-sheet #print-box{ background-color:#eceded; text-align:right; padding:5px 10px; text-transform:lowercase; margin:20px 0; }
		#event-sheet #print-box .print{ text-decoration:none; background-position: right -650px; padding-right:20px; color:#313131; }
		#event-sheet #print-box .print:hover{	text-decoration:none; }
	#event-sheet.pop .back{ display:none; }

/********** News **********/
/* pagination */
.pagination{ color:#505050; line-height:14px; font-size:13px; font-weight:bold; padding:0 2px 20px 2px;}
.pagination .label{ margin-right: 7px;}
.pagination a{ color:#505050; margin-left: 6px; text-decoration:none; }
.pagination .active{ background-color:#005AD5; color:#F8F7F9; padding:0 3px; }
.pagination .extreme{ letter-spacing:-1px; }

/* list */
.article .date{ border:1px #D2D2D2 solid; text-align:center; font-weight:bold; font-size:15px; color:#535353; width:40px; padding:10px 5px; -webkit-box-shadow: 0 0 7px #999; -moz-box-shadow: 0 0 7px #999; box-shadow: 0 0 7px #999; }
.article .title{ text-transform:uppercase; font-size:15px; }
.article .image{ border:2px #fff solid; -webkit-box-shadow: 0 0 7px #999; -moz-box-shadow: 0 0 7px #999; box-shadow: 0 0 7px #999; }

.items-listing .item{ border-bottom:1px #b1b1b1 dashed; margin-bottom:20px; padding-bottom:10px; }
	.items-listing .item .fat-link{ color:#505050; }
		.items-listing .in{ text-align:justify; margin-left:65px; }	
		.scientific.items-listing .in{margin-left:5px; }	
			.items-listing .image-box{ width:185px; margin-left:20px; text-align:center; }
			.items-listing .more{ display:block; color:#0673c6; text-transform:lowercase; font-weight:bold; margin-top:10px; }

/* detail */
#back-to-list{text-transform:lowercase; color:#0673c6; position:absolute; top:28px; right:30px; background-position:right -900px; padding-right:25px; line-height:20px; font-weight:bold; }
#item-detail .in { margin-left: 65px; text-align:justify; padding-right:10px;}
	#item-detail .image-box{ width:300px; margin-left:20px; text-align:center; }

/* press */
	.article .file-wrap{ margin-top:20px; }
	.article .file { color:#0673C6; font-weight:bold; text-decoration:none; background-position: 0px -195px; padding: 10px 0 10px 30px; margin-top:20px; }


/********** Documents list **********/
.pro-subtitle{ border-bottom:1px #dadada solid;}

.has-js .doc-list .doc-title{ cursor:pointer; }
.doc-list .doc-title{ position:relative; padding:0; margin:2px 0 0 0; height:30px; line-height:30px; text-transform:uppercase; color:#666; background:url(images/bg-gradient-accordion.png) repeat-x 0 bottom; border:1px #ccc solid; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
	.doc-list .doc-title .in{ background-position:10px -996px; padding-left:30px; }
	.doc-list .doc-title .count{ position:absolute;	top:0px; right:30px; text-transform:none; font-size:12px; font-style:italic; color:#444; }
.doc-list .doc-title.ui-state-active{ cursor:default; background-position:0 top; color:#444444; -moz-border-radius-bottomleft:0; -moz-border-radius-bottomright:0; -webkit-border-bottom-right-radius:0; -webkit-border-bottom-left-radius:0; border-bottom-right-radius:0; border-bottom-left-radius:0; }
	.doc-list .doc-title.ui-state-active .in{ background-position:10px -946px; }
.doc-list .doc-wrap{ background:#fff; margin-top:-2px; border:1px #ccc solid; padding:10px 30px; -moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -webkit-border-bottom-right-radius:4px; -webkit-border-bottom-left-radius:4px; border-bottom-right-radius:4px; border-bottom-left-radius:4px; }
	.doc-list .docs{ width:100%; margin:0; }
		.doc-list .cell{ padding:4px 0; color:#333; border:none; border-top:1px #cecece solid; }
		.doc-list .first .cell{ border-top:none; }
		.doc-list .name{ width:430px; }
		.doc-list .date{ width:100px; text-align:right; padding-right:5px; }
			.doc-list .cell .link-to-file{ color:#333; text-decoration:none; }

/********** member list **********/
#orglist{ margin:0;}
.doc-list .question{ padding-left:30px; }
.doc-list .answer{ margin-left:0; }
	.doc-list .center-box{ width:150px; margin:0 23px 10px 0; padding:10px;	border:1px #ccc solid;	}
		.doc-list .center-box .info{ color:#444; min-height:145px; }
		.doc-list .center-box a {color:#444;}
	.doc-list .center-box .info .name{ line-height:14px; }
	 .doc-list .center-box .info .ico{ color:#2972C5; }
		 .doc-list .center-box .info .ico a{ color:#2972C5; }

/********** Member top **********/
#member-top{ margin-bottom:30px; }
	#member-top .title{ margin-bottom:0;}
	#member-top	.subtitle{ color:#505050;}
		#member-top	.subtitle .in{ text-transform:uppercase;}
	#avatar-box{ padding-left:55px; background-position:0 -1050px; min-height:45px;}
	#member-top-links{ text-align:right; }

.member-tools #logout-link{ color:#444; padding-right:20px; text-decoration:none; background-position: right -1150px; }
	 .member-tools a{ color:#2672c5; }

/********** Video **********/
.doc-list .video-list{ padding:20px 0 0 0; background:none; border:none; }
.video-list{ background-color:#f0f0f0; border:1px #cacaca solid; padding:20px 20px 20px 30px; }

	.video-list .item{ width:180px; height:190px; margin-right:40px;}
	 .video-list .item.juncture{ margin-right:0; }
		.video-list .view-video{ text-decoration:none; }
			.video-list .picture-box{ background:#fff; position:relative; width:160px; height:120px; padding:5px; -webkit-box-shadow: 0 0 8px #999; -moz-box-shadow: 0 0 8px #999; box-shadow: 0 0 8px #999; }
				.video-list .picture-box .duration{ background:#000; color:#fff; position:absolute; bottom:4px; right:4px; font-size:16px; font-weight:bold; padding:2px 5px; opacity:.8; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
				.video-list .picture-box .player{ width:54px; height:54px; background:url(images/big-player-button.png) no-repeat 0 -100px; position:absolute; top:38px; left:58px; opacity:.8; }
			.video-list .thumb{ width:160px; border:1px #000 solid; }
			.video-list .title{ margin-top:10px; color:#3c3c3c; font-size:12px; line-height:14px; text-align:center; }
				.video-list .title a{ color:#3c3c3c;}


/********** Chiffres clés **********/
#key-figures .item{ width:320px; height:120px; border:1px #b6b6b6 solid; color:#666; padding:5px; margin:0 15px 20px 0; }
#key-figures .item.free{ margin-right:0;}
	#key-figures .item strong{ color:#2972c5; font-size:18px; line-height:22px; display:block; margin:0 0 5px; }
	#key-figures .item .figure{ font-size:24px; }

/********** Domaines d'application **********/
#area-content {display: block; float: left; border: 1px solid #CCCCCC; padding: 13px; width: 435px; overflow: hidden; min-height: 550px; }
	#area-content a.file {color: #505050; text-decoration: none; font-weight: bold; background: url(images/icons-ltr.png) 415px -195px no-repeat; display: block; width: 405px; text-align: right; padding: 8px 30px 8px 0; margin: 5px 0; border-top: 1px dotted #cccccc; }

/********** Recherches **********/
.research-table, .conf-list,
	.research-table td, .conf-list td,
	.research-table th, .conf-list th {border: 0px #fff solid; vertical-align: top}
	.research-table th, .conf-list th {height: 50px; background: #d1f086 url(images/table-header.gif) right no-repeat; border-bottom: 1px #8a8989 solid; font-weight: bold; color: #333}
	.research-table td, .conf-list td {border-bottom: 1px #ededed solid;}
	.research-table tbody, .conf-list tbody {border-top: 1px #fff solid}
	.research-table td.c-right, .research-table th.c-right {text-align:right}
	.research-table td.c-center, .research-table th.c-center {text-align:center}
	.research-table td.c-left, .research-table th.c-left {text-align:left}

/********** center-detail **********/
.center-detail {border: 1px #cccccc solid; width: 495px; margin: 10px 10px 10px 0; float:left}
.center-detail h2{width: 486px; padding: 5px; background:#2972C5; color:#fff; font-size: 14px; text-transform: uppercase}
.center-detail dl{margin: 5px 0 0 0}
.center-detail dt{padding: 6px; background: #eff9d4; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; font-size: 14px; font-weight: bold;}
.center-detail dt.ui-state-active{background: #c3e37d; border: 0px solid}
.center-detail dd{margin: 0}
.center-detail table {margin: 10px 0; width: 496px}
.center-detail table td {border: 0px solid #fff; border-bottom: 1px dotted #cccccc; padding: 5px; vertical-align: top;}
.center-detail table td.header {font-weight: bold; width: 150px; text-transform: uppercase;}
#file-list {margin: 0;}
	#file-list li {margin: 0; background: url(images/icons-ltr.png) 0px -195px no-repeat; min-height: 40px; padding: 0 0 0 30px; list-style: none;}
#file-list a {color: #505050; text-decoration: none; }
#picture-list {float: left; padding:0; margin: 0; list-style:none; margin-top: 10px;}
#picture-list img {border: 1px solid #CCCCCC; margin-bottom: 5px;}
.center-contact,
.center-edit{float: right; margin: 10px; display: block; line-height: 25px; vertical-align: middle; text-align: center; text-decoration: none; color:#fff; text-transform: uppercase; font-size: 14px; font-weight: bold; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; padding: 0 10px; }
.center-edit{background: url(images/btn-center-edit.gif); }
.center-contact{background: url(images/btn-center-contact.gif); color:#444; }
#center-left-col {width: 250px; margin-top: 10px; float:left; }
#center-address,
#center-news {border: 1px #cccccc solid; margin: 0 5px 5px 0;}

#center-address h3, #center-news h3 {width: 230px; padding:3px 3px 3px 10px; background:#2972C5; color:#fff; text-transform: uppercase; }
#center-news h3 { background:#c3e37d; }
	#center-address .in, #center-news .in { padding:0 10px 10px 10px; }

#placeFinder {margin-bottom: 10px;}
#gmap-container {display: inline; float: left; height: 350px; width: 433px; margin-top: 10px;}
	#gmap {border: 1px solid #CCCCCC; height: 318px;}
	#gmap-container form{ float:right; display:inline; margin-top:5px; }
		#gmap-container input{ margin:0 5px; border: 1px #ccc solid; font-size: 12px; height:18px; line-height:18px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 0 5px; background: url(images/input-bg.png) repeat-x left top; }
		#searchPlace{ width: 25em; margin:5px 0; border: 1px #ccc solid; font-size: 12px; height:18px; line-height:18px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; padding: 0 5px; background: url(images/input-bg.png) repeat-x left top; }
		#gmap-container button, #placeFinder button{ position:relative; top:1px; background:#53a7e1 url(images/bg-button.png) repeat-x 0 bottom; height:20px; line-height:20px; color:#fff; font-weight:bold; text-transform:uppercase; border:none; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; padding: 0 5px; }

#directions table{ width:100%; }
	#directions table td{ border:1px #CDCDCD solid; }


/********** Contact **********/
.overlay .contact-big-box{ padding:20px; }
.contact-big-box{ background:#fff; }
	.contact-big-box .notice{ margin-left:20px; }
	.contact-big-box .success{ color:#007C00; }
	.contact-big-box .error{ color:#d43a3a; }
	.contact-big-box #contact-form { margin:20px auto; width:600px; }
		.contact-big-box #contact-form .error_list{ padding-left:170px; }
		.contact-big-box #contact-form input{ width:320px;	}
		.contact-big-box #contact-form textarea{ width:320px; height:150px;	}
		.contact-big-box #contact-form .form-row .error_list{ padding-left:150px; }
	.contact-big-box #contact-form .button {margin:5px 98px 15px 0; }

#address-wrap{ margin-top:30px; }
	#address-wrap #gmap-container{ margin-top:0; height:360px; }
	#address-wrap #gmap-container input{ margin-top:2px; }
	#address-wrap #gmap-container button{ top:-1px; }



/********** Formateurs **********/
#formateurs {list-style:none; padding:0; margin:0;}
	#formateurs li {min-height: 260px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border:1px #CCC solid; padding: 5px; margin: 5px 0}
	#formateurs .name{text-transform: uppercase}
	#formateurs .title{font-weight: bold; font-size: 14px;}

/********** Structure **********/
.structure img {margin: 5px;}

/********** ethic + licence **********/
#ethic ul, #licence ul {list-style:none; padding:0; margin: 0; float: left; width: 400px;}
	#ethic ul li, #licence ul li {-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border:1px #CCC solid; padding: 5px; margin: 5px}

/********** profiles **********/
#profile-tabs ul {list-style:none; padding:0; margin:0; height:300px; background: url(images/profils.jpg) 80px 25px no-repeat; position: relative;}
	#profile-tabs li {text-transform: uppercase; font-weight:bold; font-size: 14px; display: inline;}
	#profile-tabs li a {text-decoration: none; color: #ccc; margin-right: 8px}
	#profile-tabs li a:hover, #profile-tabs li.ui-state-active a {color: #999;}
	.ui-tabs-hide {left: -10000px !important; position: absolute !important;}
	#profile-tabs .panel {position: relative; top: -274px; width: 600px; margin-left: 35px; padding: 274px 5px 5px 5px;}
	#profile-tabs .panel.ui-tabs-panel {background: url(images/profiles-shadows.png) no-repeat;}
		#profile-tabs .panel .border {-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border:1px #CCC solid; padding: 5px;}
		#profile-tabs #tab-1{background-position: 47px -49px;}
		#profile-tabs #tab-2{background-position: 125px -738px;}
		#profile-tabs #tab-3{background-position: 204px -1438px;}
		#profile-tabs #tab-4{background-position: 273px -2618px;}
		#profile-tabs #tab-5{background-position: 350px -3256px;}
		#profile-tabs #tab-6{background-position: 428px -2039px;}
	#profile-tabs h2 {color: #71a42e; text-transform: uppercase;}
	#profile-tabs p {font-style:oblique;}
	#profile-tabs span {display: block; font-style:normal; font-weight: bold; margin: 5px 0}
#candidature {border-top: 1px dotted #CCC; border-bottom: 1px dotted #CCC; margin: 10px 0; padding: 10px 0;position: relative; top: -274px;}
	#candidature a {color: #2972C5; text-decoration: none;}

/********** séances **********/
#follow-sessions li p {margin-left: 236px;}

/********** Structure **********/
.structure {list-style:none; padding:0; margin: 20px 0;}
	.structure li {display: block; float: left; width: 160px; margin: 0 3px; overflow: hidden; border: 1px solid #ccc; height: 410px;}
		.structure li h2 {margin: 5px 0; color: #71a42e; padding: 2px;}
		.structure li p {margin: 5px 0; padding: 4px;}

/********** Various **********/
h2.clear {text-transform: uppercase; margin: 5px 0; }
.conf-link {margin-right: 5px}

/**** google map ***/

#gmap-canvas { height: 100%; height: 500px; border: 1px# ddd solid }
.gbox-info { font: 11px arial, helvetica, sans-serif; }
.gbox-title { color: #2972C5; font-weight:bold; margin-bottom:3px;font-size: 13px }
.gbox-info a { color: #2972C5; margin-top:3px }
.gbox-role { color: #2972C5; margin-bottom:3px }

#values-logo-box { width: 260px; float:left; display:inline;; padding-right: 20px }
#values-logo-box img { padding-bottom:15px }

.sf_gmap_row label {line-height: 20px}


/** legend **/
#type-legend { margin: 8px;position: relative; z-index:100}
#type-legend dd.popup {margin:0;position: relative; clear:right}
.has-js #type-legend dd.popup div {position: absolute; left: -10000px; top: -10000px; border: 1px solid #CCCCCC; width: 450px; background:white; z-index: 110; padding: 15px; background: #FFFFFF; text-align:justify; position:absolute}
.has-js #type-legend dd.popup div.open {left: 190px; top: -20px;}
.has-js #type-legend dd.popup div.title {top: -35px;}
#type-legend dd.popup div.title {top: -35px;}
#type-legend dt.legend {margin:0; font-weight:bold; background-repeat:no-repeat; background-position: left 2px; padding-left: 16px; line-height: 20px;}
.has-js #type-legend dt.more { cursor:help; position: relative;}
.has-js #type-legend span.more,
.has-js #type-legend span.close {width: 9px; height: 9px; display:block; position: absolute; z-index:25; cursor:pointer}
.has-js #type-legend span.more {background:url(images/9+.png); top: 6px; right: 0px}
.has-js #type-legend span.close {background:url(images/9x.png); top: 5px; right: 5px}
#type-legend dt.consultant {background-image:url(/images/map-icons/blue-10.png)}
#type-legend dt.practitioner-1 {background-image:url(/images/map-icons/red-10.png)}
#type-legend dt.practitioner-2 {background-image:url(/images/map-icons/orange-10.png)}
#type-legend dt.multi {background-image:url(/images/map-icons/multi-10.png)}

/** supplier **/
#supplier {bottom: 10px; left: 0; position: relative; width: 100%; z-index: 510;}
	#supplier-inner {line-height: 30px; margin: auto; text-align: right; width: 880px;}
	#supplier a {color: #666; font-size: 10px; text-shadow: 1px 1px 1px #aaa;}

#gmap-canvas div div div div div div div {opacity: 1 !important}

#paypal-form, #paypal-emulate-form{ width:430px; margin: 20px auto;}
#paypal-form .button, #paypal-emulate-form .button{ margin: 10px 33px 0 0;}
input.small{ width:150px !important;}
input.tiny{ margin-left:15px !important; width:30px !important;}


/********** testimony **********/
.testimony .image-box{display:block;width:110px;margin-right:20px;}
.testimony .in{display:block;width:380px;margin-right:20px;margin-left:0;}
.testimony .in h2{display:block;width:280px;}
.testimony .organization{display:block;width:100px;margin:0}
a.testi{display:block;text-decoration:none;margin:0;padding:0;line-height:22px;text-align:center;width:200px;color:#FFFFFF;font-size: 14px;font-weight: bold;text-transform: uppercase;background: url("images/btn-center-edit.gif") repeat scroll 0 0 transparent; float:right;margin-top:-20px;}

#news-box h3, #testimony-box h3, #event-box h3{margin-bottom:5px}

/*social-like*/
.social-like{
	display:inline;
	float:left;
	margin-right:20px;
	position:relative;}
.social-first{
	margin-top:20px;
	margin-bottom:20px;
	margin-left:200px;}